
/* 나눔명조 폰트 */
@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@400;700;800&display=swap');
/* NOTOSANS Serift KR */
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');
/*  나눔고딕 */
@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic+Coding:wght@400;700&display=swap');
/* 고딕 a1 */
@import url('https://fonts.googleapis.com/css2?family=Gothic+A1:wght@100;200;300;400;500;600;700;800;900&display=swap');

/* 조선일보 명조체 */
@font-face {
  font-family: 'Chosunilbo_myungjo';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Chosunilbo_myungjo.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* 메인 퀵메뉴 */
.quick_menu{top:180px;}

/* 메인 온도계 */
.temp_wrap{position: fixed;top:250px;right:120px;padding:10px 5px 15px 5px;width:86px;height:290px;background:#fff;border-radius:20px ; z-index: 2;text-align: center;box-shadow: 0 0 10px rgba(0,0,0,0.3);overflow: hidden;z-index: 10;}		
.temp_wrap::before{position: absolute; top: 0; left: 0; right: 0; bottom: 0; background:#000; opacity: 65%; background-size: cover;  z-index: 5; content: "";}	
.temp_wrap .endImg {position: absolute;  top:50%;  left:50%;  transform: translate(-50%, -50%);  width: 86px; 	  z-index: 10; 	  }	
.temp_wrap .endImg img {  width: 70%;}
.temp_wrap:after{content:"";position: absolute;left:0;bottom:0;width:100%;height:21%;background:#8dd9e3;}
.temp_title{width:100%;}
.temp_progress{position: relative;margin:15px auto; width:100%;height:160px; z-index: 2;}
.temp_progress:before{content:"";position: absolute;top:0;right:-3px; width:90px;height:198px;background:url('../images/event2021/main_temp_bg.png')no-repeat 0 0;background-size:100%; z-index: 3;}
.temp_progress .bar_avg{position: absolute;bottom:0px;right:50%;transform: translateX(22px); height:0%;width:14px;height:180px; overflow: hidden;}
.temp_progress .bar_avg:after{content:"";position: absolute;bottom:0px;right:0;width:14px;height:150px;background:linear-gradient(to top, #ff0000 0%,#ffd100 25%,#00ae30 100%);border-radius: 20px 20px 0 0;box-shadow: 0 0 5px rgba(0,0,0,0.1);z-index: 2;}
/* .temp_progress .bar_avg:after{content:"";position: absolute;bottom:0px;right:0;width:14px;height:150px;background:linear-gradient(to top, #f9b303 0%,#a60000 100%);border-radius: 20px 20px 0 0;box-shadow: 0 0 5px rgba(0,0,0,0.1);z-index: 2;} */
/* .temp_progress .bar_avg:after{content:"";position: absolute;bottom:10px;right:0;width:14px;height:142px;background:linear-gradient(to top, #f9b303 0%,#f9b303 17%,#000000 17%, #f78f06 18%,#f78f06 33%,#000000 33%,#fa7403 34%,#fa7403 47%,#000000 47%,#f74a06 48%,#f74a06 62%,#000000 62%,#f51808 63%,#f51808 77%,#000000 77%,#d90505 78%,#d90505 91%,#000000 91%,#a60000 92%,#a60000 100%);border-radius: 20px 20px 0 0;box-shadow: 0 0 5px rgba(0,0,0,0.1);z-index: 2;} */
.temp_progress .tooltip{display: block;position: absolute;left:50%;top:5px;transform: translateX(-50%);text-align: center;z-index: 3;text-indent:-9999px;}


/* event_title_banner */
.event_title_banner{position: relative; padding:20px;width:100%;height:120px;background:url('../images/event2021/title_banner_bg.png')no-repeat 0 0;background-size: contain;letter-spacing: -1.2px;box-sizing: border-box;}
.event_title_banner .btn_gocamp{display:inline-block;position:absolute;right:20px;bottom:20px; padding:12px 20px; width:160px;background:#fff;color:#1647aa;font-size:17px;}
.event_title_banner .btn_gocamp:after{content:"";position: absolute;right:20px;bottom:20px;width:27px;height:10px;background:url('../images/event2021/arror_blue.png')no-repeat;}

.event_poster_big a{display: block;margin:0 auto;width:550px;box-shadow:10px 10px 20px rgba(0,0,0,0.1);}
.event_poster_big img{width:100%;}

/* 리스트 페이지 */
.camp_list_wrap{display:flex;flex-wrap: wrap; margin-top:30px;letter-spacing: -1px;}
.camp_list_left{width:45%;}
.camp_list_right{padding-left:50px;width:55%;box-sizing: border-box;}
.camp_list_poster{margin-bottom: 11px;height: 577px;background:url('../images/event2021/camp_poster_left.png')no-repeat center 0;background-size:cover;}
.camp_list_poster .c_box img{margin: 0;max-width:250px;box-shadow: 5px 5px 10px rgba(0,0,0,0.3);}
.camp_list_wrap .btn_big{display:inline-block;padding-top:45px; width:77px;height:77px;background:url('../images/event2021/icon_big_view.png')no-repeat center 10px #0b2840;color:#fff;text-align: center;box-sizing: border-box;}
.camp_list_wrap .btn_big span{color:#fff;font-size:13px;}

.list_camp.mb{display:none;}
.list_camp li{margin-bottom:10px;}
.list_camp li>a{display: block;position: relative;padding:20px;background:#ecedef;box-sizing: border-box;transition: all 0.3s;overflow: hidden;}
.list_camp li>a:hover, .list_camp li>a:focus{background:#fff;border:6px solid #2fb8ff;box-shadow: 5px 5px 10px rgba(0,0,0,0.3); }
.list_camp li .img{background:#fff;}
.list_camp li .img .b2{display:none;}
.list_camp li .img img{mix-blend-mode: luminosity;width:100%;height:100%;}
.list_camp li>a:hover .img img,.list_camp li>a:focus .img img{mix-blend-mode: normal;}
.list_camp li>a:hover:before,.list_camp li>a:focus:before{display:none;}
.list_camp li p{font-size:21px;font-weight:200;}
.list_camp li em{display:inline-block;position: absolute;top:20px;left:12px; padding:2px 12px;background:#666;border-radius:20px;font-weight:200; color:#fff;font-size:14;z-index: 1;}
.list_camp li>a:hover em,.list_camp li>a:focus em{background:#1647aa;}
.camp_list_left .list_camp li{float:left;margin:0px;width: calc(50% - 5px);}
.camp_list_left .list_camp li:last-of-type{margin-left:10px;}
.camp_list_left .list_camp li>a{height: 172px;}
.camp_list_left .list_camp li>a:before{content:"";position: absolute;top:0;left:0;width:100%;height:100%;background: rgba(0,0,0,0.1);z-index: 1;}
.camp_list_right .list_camp li>a{height: 174px;}
.camp_list_left .list_camp li em{display:none;}
.camp_list_left .list_camp .camp_link8{float:inherit;margin-bottom:10px;width:100%;}
.camp_list_left .list_camp .camp_link8>a{width:100%;height:139px;}
.camp_list_left .list_camp .camp_link8 em{display: block;}
.camp_list_left .list_camp li .img{position: absolute;top:0;left:0;width:100%;height:100%;background:#fff;z-index: 0;}
.camp_list_left .list_camp li p{position: relative; z-index: 1;color:#fff;text-shadow: 0 1px 5px #000;}
.camp_list_right .list_camp li .img{position: absolute;top:0;bottom:0;left:0;right:0;margin:0;} 

/* camp */
.camp_wrap {margin-top:30px;}
.camp_wrap .title_area {position: relative; text-align: center;z-index: 2;}
.camp_wrap .title_area h3{display:inline-block; padding:10px 40px;background:#454545;border-radius: 30px; color:#fff;font-size:21px;font-family: 'NotoSansKR';}

/* camp1 : 1.내정보지킴이-실천서약-릴레이 */
.camp_event1_wrap{margin-top:30px;}
.camp_event1_wrap *{font-family: 'Noto Serif KR', serif;}
/* .camp_event1_wrap *{font-family: 'Nanum Myeongjo', serif;} */
/* .camp_event1_wrap *{font-family: 'Nanum Gothic Coding', monospace;} */
/* .camp_event1_wrap *{font-family:  'Gothic A1', sans-serif;} */
/* .camp_event1_wrap *{font-family: 'Chosunilbo_myungjo';} */
.camp_event1_wrap .event_content{margin-bottom:20px;padding:60px;border:1px solid #cecece;}
.camp_event1_wrap .test_area{position: relative; margin-bottom:20px;padding-top:150px;padding-bottom:100px;margin-top:-130px;background:url('../images/event2021/test_area_bg.png')no-repeat center 100px #f2f0f0;border:0 !important;z-index: 1;}
.camp_event1_wrap .test_area:after{content:"";position: absolute;left:0;bottom:0; width:100%;height:100px;background:#f2f0f0;}
.camp_event1_wrap .test_area.on{background:url('../images/event2021/test_area_bg2.png')no-repeat center 100px #f2f0f0;}
.event_content_inner{margin:0 auto;width:715px;}
.test_icon_1{padding:5px 20px;border:1px solid #222;border-radius: 20px;font-size:17px;}
.camp_event1_wrap .event_content .title{position: relative; margin-top:20px;padding-bottom:20px;font-size:48px;font-weight:900;text-align: center;color:#333;letter-spacing: -2px;font-family: 'NotoSansKR';}
.camp_event1_wrap .event_content .title:before{content:"";position: absolute;bottom:5px;left:0; width:100%;height:3px;background:#333;}
.camp_event1_wrap .event_content .title:after{content:"";position: absolute;bottom:0;left:0;width:100%;height:1px;background:#333;}

.camp_event1_wrap .event_content .sub_txt{margin:10px 0;padding:30px;line-height:24px; border:1px solid #ccc;font-size:17px;text-align: center;font-family: 'NotoSansKR';}
.camp_event1_wrap .event_content .sub_txt *{font-family: 'NotoSansKR';}
.camp_event1_wrap .event_content .sub_txt .blue{color:#000ec0;}
.camp_event1_wrap .event_content .sub_txt b{font-weight:900;font-size:inherit;}

.hint_area{margin:100px auto 0 auto;padding:30px 50px;width:690px;background:#fff;box-shadow: 10px 10px 10px rgba(0,0,0,0.2);}
.hint_area.on{}
.hint_area ul{display:flex;justify-content: center; margin:15px 0 0 0 ;}
.hint_area li {margin:0 10px;text-align: center; width: 30%;}
.hint_area li>img{display: block; width:100%;}
.hint_area li {margin:0 10px;text-align: center;}
.hint_area li>img{display: block;}


.test_area_inner{margin-top:25px;}
.test_area_inner .test_q{padding-left:20px;text-indent: -20px;font-size:15px;line-height: 22px;font-size:17px;}
.test_area_inner .test_tbl{margin-top:10px;}
.test_area_inner .test_tbl th,.test_area_inner .test_tbl td{padding:15px 7px;border:1px solid #c3c3c3;text-align: center;}

.test_area_inner .test_tbl th{background:#e2e2e2;font-weight:600;border-top:0;font-size:17px;word-break: keep-all;}
.test_area_inner .test_tbl th:first-child{border-left:1px solid #e2e2e2;}
.test_area_inner .test_tbl th:last-child{border-right:1px solid #e2e2e2;}
.test_area_inner .test_tbl p{padding-left:20px;text-indent: -17px;line-height: 22px;text-align: left;font-size:17px;}

.test_area_inner .test_tbl input+label{display: inline-block; margin: 0 auto;padding-left:30px;height:30px; background: url('/images/event2021/test_radio.png') no-repeat 0 -66px; text-indent: -9999px; cursor: pointer;transition: all .1s;}
.test_area_inner .test_tbl input:checked +label{background: url('/images/event2021/test_radio.png') no-repeat 0 0; }

.test_score_area{height:430px;background:url('../images/event2021/score_bg.png')no-repeat;text-align: center;}
.camp_event1_wrap .test_area.on .test_score_area{margin-bottom:30px;height:430px;}
.test_score_area .score_img{min-height:180px;}
.test_score_area p{margin:20px 0;font-size:17px;color:#333;}
.test_score_area strong{display: block;position: relative;padding-bottom: 15px; font-size:54px;font-weight:900;color:#333;}
.test_score_area strong:before{content:"";position: absolute;bottom:5px;left:50%;transform:translateX(-50%); width:300px;height:3px;background:#333;}
.test_score_area strong:after{content:"";position: absolute;bottom:0;left:50%;transform:translateX(-50%);width:300px;height:1px;background:#333;}
.test_score_area span{display: block;margin:15px 0;font-size:30px;font-weight:900;color:#333;}
.test_score_area strong em{font-size:inherit;font-weight:inherit}

/* camp2 : 털린그림을 찾아라 */
.camp_event2_wrap .event_content{text-align: center;}
.camp_event2_wrap .title{margin:40px auto;}
.camp2_1 {margin-top:-78px;padding-top:78px;background:url('../images/event2021/camp2_1_bg.png')no-repeat center 0;}
.camp_event2_wrap .sub_txt{position: relative; margin-left:15%;margin-right:20px;padding:15px;width:calc(85% - 20px);background:#1f1f1f;border-radius:30px; color:#fff;font-size:15px;font-weight:200;box-sizing: border-box;}
.camp_event2_wrap .sub_txt:before{content:"";position: absolute;top:0;width:80px;height:100px;background-repeat:no-repeat;background-position:0 0;}
.camp_event2_wrap .sub_txt:after{content:"";position: absolute;top:50%;left:-25px;transform: translateY(-50%); background-repeat:no-repeat;background-position:0 0;width:29px;height:38px;}
.camp2_1 .sub_txt{border:4px solid #ea5a29;}
.camp2_2 .sub_txt{border:5px  solid #70e9ff;}
.camp2_3 .sub_txt{background:#fff;border:5px solid #c3191f;color:#111;font-weight: 700;}
.camp2_1 .sub_txt strong,
.camp2_2 .sub_txt strong{color:#ffab33;font-size:inherit;}
.camp2_3 .sub_txt strong{color:#c3191f;font-size:inherit;}
.camp2_1 .sub_txt:before{background-image: url('../images/event2021/camp2_3_char1.png');left:-13%;}
.camp2_2 .sub_txt:before{background-image: url('../images/event2021/camp2_3_char2.png');left:-13%;}
.camp2_3 .sub_txt:before{background-image: url('../images/event2021/camp2_3_char3.png');top:-10px;left:-15%;}
.camp2_1 .sub_txt:after{background-image: url('../images/event2021/camp2_sub_txt_bg1.png');}
.camp2_2 .sub_txt:after{background-image: url('../images/event2021/camp2_sub_txt_bg2.png');}
.camp2_3 .sub_txt:after{background-image: url('../images/event2021/camp2_sub_txt_bg3.png');}
.camp2_1 .camp_video_list{display:flex;flex-wrap: wrap;position: relative; margin:150px 0 60px 0;}
.camp2_1 .camp_video_list:before{content:"";position: absolute;top:-120px;left:50%;transform: translateX(-50%);width:245px;height:120px;background:url('../images/event2021/camp2_1_char.png')no-repeat;}
.camp2_1 .camp_video_list li{position: relative; margin:0 7px;width:calc(33.33% - 15px);border:6px solid #ea5a29;box-sizing: border-box;}
.camp2_1 .camp_video_list li:after{content:"";position: absolute;top:10px;left:10px;width:22px;height:22px;background:url('../images/event2021/icon_play.png')no-repeat;background-size:100%;z-index: 2;}
.camp2_1 .camp_video_list li a{display:block;position: relative;width:100%;height:198px;overflow: hidden;}
.camp2_1 .camp_video_list li a:before,.camp2_1 .camp_video_list li a:after{content:"";position: absolute;}
.camp2_1 .camp_video_list li a:before{width:100%;height:100%;background:rgba(0,0,0,0.4);}
.camp2_1 .camp_video_list li a:after{top:50%;left:50%;transform: translate(-50%,-50%); width:116px;height:116px;background:url('../images/event2021/camp2_1_player.png')no-repeat center;z-index: 1;}
.camp2_1 .camp_video_list li a img{width:100%;height:100%;}
.camp2_1 .camp_video_list li.comingsoon img{width:100%;height:100%;}
.camp2_2 .title,.camp2_3 .title{position: relative; padding-top:40px;}
.camp2_2 .title:before,.camp2_3 .title:before{content:"";position: absolute;top:0px;left:50%;transform: translateX(-50%); width:58px;height:3px;background: #111;}
.camp2_2 .report_example{margin-top:15px;border:10px solid #c3191f;}
.camp2_2 .report_example h5{display: flex;justify-content: center; align-items: center; height:50px;background:#c3191f;}
.apply_camp2{text-align: left;}
.camp2_2 .tb_board{margin-top:10px;}
.camp2_2 .tb_board th:first-of-type{border-left:0;}
.camp2_2 .tb_board tr:nth-of-type(3) td{padding:0;}
.camp2_2 .tb_board #addTable td{padding:10px;border-left:0;}
.camp2_2 .tb_board #addTable tr:last-of-type td{border-bottom:0;}
.camp2_2 .tb_board #addTable input[type="text"]{margin-right:5px;}
.camp2_2 .tb_board #addTable input[type="button"]{display:inline-block;margin:0; padding:0 10px;line-height:1; height:32px;background:#726165 !important;border-color:#726165 !important;}
.camp2_2 .tb_board #addTable input[type="button"].btnAdd{margin-left:-3px;background:#1647aa !important;border-color:#1647aa !important;}
.camp2_3 .temp_area{position: relative;margin-top:20px; width:100%;height:643px;background:url('../images/event2021/camp2_3_bg.png')no-repeat 0 0;overflow: hidden;}	
.camp2_3 .temp_area::before {position: absolute; top: 0; left: 0; right: 0; bottom: 0; background:#000; opacity: 80%; background-size: cover;  z-index: 2; content: "";}	
.camp2_3 .stampImg {position: absolute;  top:50%;  left:50%;  transform: translate(-50%, -50%);  width: 500px;  z-index: 3;}	
.camp2_3 .stampImg img {width: 100%;}	
.blurEffect {-webkit-filter: blur(2px); -moz-filter: blur(2px); -o-filter: blur(2px); -ms-filter: blur(2px); filter: blur(2px);}
.camp2_3 .temp_area h5{position: absolute;top:85px;left:75px;}
.camp2_3 .temp_area .temp_progress{position: absolute;left:50%;transform: translateX(59px); width:231px;height:485px;z-index: 1;}
.camp2_3 .temp_area .temp_progress:before{right:0;transform: translateX(0); width:240px;height:623px;background:url('../images/event2021/camp3_temp_bg.png')no-repeat 0 0;}
.camp2_3 .temp_area .temp_progress .bar_avg{width:38px;height:0%;bottom:0;transform: translateX(54px);}
.camp2_3 .temp_area .temp_progress .bar_avg:after{width:37px;height:452px;bottom:0;}

/* camp3 : 우리아이 개인정보 함께지켜요*/
.camp_event3_wrap .event_content {text-align: center;}
.camp_event3_wrap .event_content .title{position: relative; display:inline-block; margin:20px auto; font-size:45px;font-weight:900;text-align: center;color:#333;z-index: 1;}
.camp_event3_wrap .event_content .title:after{content:"";position: absolute;bottom:0;left:0;width:100%;height:20px;background:#fcc718;z-index: -1;}
.camp_event3_wrap .event_content .sub_txt{font-size:20px;}

.event_content.camp3_1{position: relative;margin-top:-76px;padding:30px; height:745px;background:url('../images/event2021/camp3_1_bg.jpg')no-repeat;background-size:cover; box-sizing:border-box;}

.event_content.camp3_1{position: relative;overflow: hidden;}
.camp3_1 .camp_video_list li {position: absolute;}
.camp3_1 .camp_video_list li:before{content:"";position: absolute;top:0;left:50%;transform:translateX(-50%);width:1px;height:100px;background:#999;}
.camp3_1 .camp_video_list li:nth-of-type(1){top:220px;left:30px}
.camp3_1 .camp_video_list li:nth-of-type(1):before{top:-220px;height:220px;}
.camp3_1 .camp_video_list li:nth-of-type(2){top:270px;left: 265px;}
.camp3_1 .camp_video_list li:nth-of-type(2):before{top:-270px;height:270px;}
.camp3_1 .camp_video_list li:nth-of-type(3){top:220px;left: 500px;}
.camp3_1 .camp_video_list li:nth-of-type(3):before{top:-220px;height:220px;}
.camp3_1 .camp_video_list li:nth-of-type(4){top:270px;left: 735px;}
.camp3_1 .camp_video_list li:nth-of-type(4):before{top:-270px;height:270px;}
.camp3_1 .camp_video_list li div{width:215px;height:308px;background:#fff;text-align: left;box-shadow: 3px 3px 5px rgba(0,0,0,0.1);}
.camp3_1 .camp_video_list li a{display:block;position: relative; width:100%;height:185px;background:#000;overflow: hidden;}
.camp3_1 .camp_video_list li a:before{content:"";position: absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.4);z-index: 1;}
.camp3_1 .camp_video_list li a:after{content:"";position: absolute;top:50%;left:50%;transform: translate(-50%,-50%);width:60px;height:60px;background:url('../images/event2021/icon_play.png')no-repeat center;background-size:100%;z-index: 2;}
.camp3_1 .camp_video_list li a img{position: absolute;top:0;left:50%;transform: translateX(-50%) scale(1);height:100%;}
.camp3_1 .camp_video_list li p,.camp3_1 .camp_video_list li b{display:block;line-height: 1.4;}
.camp3_1 .camp_video_list li p{margin:10px 10px 0 10px;max-width: 95%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;font-size:16px;}
.camp3_1 .camp_video_list li b{margin:20px 10px 20px 10px;display:-webkit-box;text-overflow:ellipsis; -webkit-line-clamp: 2;-webkit-box-orient:vertical;word-wrap:break-word; font-size:20px;overflow: hidden;text-align: center;word-break: keep-all;}
.event_content.camp3_1 .btn_area{position: absolute;left:50%;bottom:40px;transform: translateX(-50%);}

.event_content.camp3_2{margin-top:60px;}


/* camp4 SNS입소문-왕중왕-선발대회*/
.camp_event4_wrap .title{text-align: center;}
/* .camp_event4_wrap .c_box {text-align: center;} */
.camp4_1 .title{position: relative; margin-top:40px;}
.camp4_1 .title_bg img{position: absolute;left:50%;}
.camp4_1 .title_bg .bg1{top: -92px;margin-left:-30%;}
.camp4_1 .title_bg .bg2{top: -130px;margin-left:-40%;}
.camp4_1 .title_bg .bg3{top:110px;margin-left:35%;}
.camp4_1 .title_bg .bg4{top:-45px;margin-left:40%}
.camp4_1 .title_bg .bg5{top:80px;margin-left:45%;}
.camp4_2{margin:20px auto 20px auto;padding:0px 60px 40px 60px;max-width:900px; background:#ecf8ff;box-sizing: border-box;}


/* camp5 제페토와함께하는내정보지킴이캠페인*/
.camp_event5_wrap .title{margin-top:20px;text-align: center;}
.camp5_1{position: relative;margin-top:-77px;padding-top:77px;height:1215px;background: url('../images/event2021/camp5_1_bg.jpg')no-repeat top center; text-align: center;}
.camp5_1 .sub_txt{display:inline-block;position: relative; margin:30px auto; padding:20px 40px;background:rgba(255,255,255,0.75);line-height:1.8;font-size:17px;z-index: 3;}
.camp5_1 .sub_txt b{font-weight:900;font-size:inherit;}
.camp5_1 .content_img{position: relative;margin:0 auto;width:500px;height:300px;z-index: 2;}
.camp5_1 .content_img img{position: absolute; animation:flotingAni1 4s infinite alternate ease-out;}
.camp5_1 .content_img .floatingMap{left:50%;transform: translateY(-100px) translateX(-50%);}
.camp5_1 .content_img .floating1{left:50%;transform: translateY(50px) translateX(150%);animation:flotingAni2 2s infinite alternate ease-out;}
.camp5_1 .content_img .floating2{left:0;animation:flotingAni3 2s infinite alternate ease-out;}
.camp5_1 .content_img .floating3{left:30%;transform: translateY(170px);animation:flotingAni2 3s infinite alternate ease-out;}
.camp5_1 .camp5_1_text{margin-bottom: 30px;}
.camp5_1 .camp5_1_text img{max-width:90%}
.camp5_1 .camp5_1_text .t2{display: none;}
.camp5_1 .content_img2{position: relative;z-index: 1;}
.camp5_1 .content_img2 img{position: absolute;top:0;opacity: 0; animation:opacityOn 2s forwards ease-out;}
.camp5_1 .content_img2 .chr1{left:160px;animation-delay: 0.5s;}
.camp5_1 .content_img2 .chr2{left:300px;animation-delay: 2.5s;z-index: 1;}
.camp5_1 .content_img2 .chr3{left:415px;animation-delay: 1.5s;}
.report_example .can_list{display:flex;flex-wrap: wrap;}
.report_example .can_list li{position: relative;padding:20px; width:50%;box-sizing: border-box;}
.report_example .can_list li:first-of-type:after{content:"";position: absolute;top:20px;right:0;width:3px;height:calc(100% - 40px);background: #e8e8e8;}
.report_example .can_list li p{margin:20px 0 0 0;padding:0 0 0 40px;background:url('../images/event2021/can_list_icon.png')no-repeat left 0;text-align: left;font-size:14px;}
.report_example .can_list li p strong{color:#e22323;}
.report_example .can_list li img{width:100%;}

/* camp6 */
.camp_event6_wrap{border:6px solid #e2dbbf;}
.camp6_1{margin-top:-77px;padding:40px 0 30px 0;background:url('../images/event2021/camp6_1_bg.png')repeat-y 0 0 #e2dbbf;background-size:contain;}

.apply_camp6{padding:20px;}

/* camp7 */
.camp_event7_wrap .title{position: relative; margin:20px 0;text-align: center; z-index: 1;}
.camp_event7_wrap .title img{position:relative;z-index: 1;}
.camp_event7_wrap .title:before,
.camp_event7_wrap .title:after{content:"";position: absolute;z-index:0}
.camp_event7_wrap .title:before{top:-125px;left:20px;width:208px;height:259px;background:url('../images/event2021/camp7_1_title_bg.png')no-repeat 0 0;}
.camp_event7_wrap .title:after{top: -122px;right: 35px;width:252px;height:238px;background:url('../images/event2021/camp7_1_title_bg2.png')no-repeat 0 0;}
.camp7_1{position: relative;margin-top:-76px; padding:35px 20px 50px 20px; background:url('../images/event2021/camp7_1_middle_bg.jpg')repeat-y 0 0;background-size: contain;overflow: hidden;}
.camp7_1:before{content:"";position: absolute;top:0;left:0;width:100%;height:215px;background:url('../images/event2021/camp7_1_top_bg.jpg')no-repeat 0 0;background-size: contain;z-index: 0;}
.camp7_1:after{content:"";position: absolute;bottom:0;left:0;width:100%;height:75px;background:url('../images/event2021/camp7_1_bottom_bg.jpg')no-repeat 0 bottom;background-size: contain;z-index:0;}
.camp7_1 .c_box img{position: relative; box-shadow: 3px 3px 20px rgba(0,0,0,0.2);z-index: 1;}

/* camp8 */
.camp_event8_wrap .title{position: relative; margin-top:20px;text-align: center;}
.camp_event8_wrap .title img{position: relative; z-index: 1;}
.camp_event8_wrap .event_content{overflow: hidden;}
.camp8_1{margin-top:-78px;padding-top:78px;height:325px;background:url('../images/event2021/camp8_1_bg.jpg')no-repeat center 0;box-sizing: border-box;}
.camp8_2,.camp8_3{position: relative; margin-top:30px;padding:20px;}
.camp8_2{background:#f8f1ee;}
.camp8_3{background:url('../images/event2021/camp8_3_bg.gif')repeat-y 0 100px #edf6f7;}
.camp8_2:before,.camp8_3:before{content:"";position: absolute;left:50%;transform:translateX(-50%);width:990px;height:990px;background:#f1d5c3;border-radius: 50%;z-index: 0;}
.camp8_2:before{top:-90%;background:#f1d5c3;}
.camp8_3:before{top:-19%;background:#d3ecef;}
.camp8_2:after{content:"";position: absolute;bottom:5%;right:5%;width:200px;height:200px;border:40px solid #f1d5c3;border-radius: 50%;z-index: 0;}
.camp8_2 .title:before,.camp8_2 .title:after,
.camp8_3 .title:before,.camp8_3 .title:after{content:"";position: absolute;z-index: 0;}
.camp8_2 .title:before,.camp8_3 .title:before{top:-26px;left:20px;width:192px;height:100px;background:url('../images/event2021/camp8_2_1.png')no-repeat 0 0;}
.camp8_2 .title:after,.camp8_3 .title:after{top:-20px;right:10px;width:230px;height:93px;background:url('../images/event2021/camp8_2_2.png')no-repeat 0 0;}

.camp_event8_wrap .support_list{display:flex;flex-wrap: wrap;position: relative; margin-top:25px;z-index: 1;}
.camp_event8_wrap .support_list li{display: flex; margin:10px;width:calc(25% - 20px);padding:10px 20px; background:#fff;border-radius:40px 0 40px 0;justify-content: center;align-items: center;box-shadow: 3px 3px 8px rgba(0,0,0,0.15);box-sizing: border-box; transition: all .2s;}
.camp_event8_wrap .support_list li img{max-width: 100%;}
.camp_event8_wrap .support_list li span{font-size:16px;font-weight:200;word-break: keep-all;}
.camp_event8_wrap .support_list li:hover{border:6px solid #2fb8ff;}
.camp8_2 .support_list li{height:130px;}
.camp8_3 .support_list li{height:85px;}

/* 마감 */
.event_end_area {display: flex;padding:30px 30px 10px 30px;background:#f6f6f6;}
.event_end_area .left{width:30%;}
.event_end_area .right{width:70%;line-height:1.6; font-size:17px;color:#555;text-align: center;}
/* 버튼 */
.btn_open_window{display:inline-block;margin-top:10px;padding:10px;width:90%;background:#1647aa;color:#fff;font-family: 'NotoSansKR';font-size:16px;font-weight: 200;}
.btn_open_window img{margin:0 0 2px 5px;height:12px}
.btn_my_scor{display:inline-block;margin-bottom:30px; padding:10px 40px;background:#1647aa;color:#fff;font-size:18px;font-family: 'NotoSansKR';font-weight:200;}
.btn_prev_poster{display:inline-block;position: relative; padding-top:47px; width:77px;height:77px;background:url('../images/event2021/icon_prev_poster.png')no-repeat center 10px #0b2840;color:#fff;text-align: center;box-sizing: border-box;z-index: 2;}
.btn_prev_poster span{color:#fff;font-size:13px;font-family: 'NotoSansKR';}
.btn_fold_camp{display:inline-block; padding:10px 25px 10px 35px; background:#1647aa;color:#fff;font-size:17px;}
.btn_fold_camp img{margin-left:10px;}
.btn_fold_camp.on img{transform: rotate(180deg);}
.btn_kakao_link{display:inline-block; padding:10px 30px 10px 40px;background:#ffe500;color:#111;font-size:18px;font-family: 'NotoSansKR';font-weight:200;}
.btn_kakao_link img{margin-left:7px;}
.btn_naver_link{display:inline-block; padding:10px 35px 10px 40px;background:#00c73c;color:#fff;font-size:18px;font-family: 'NotoSansKR';font-weight:200;}
.btn_naver_link img{margin-left:7px;}
.btn_end{display:inline-block;margin-top:20px;padding:10px 30px;background:#a8a8a8;color:#363636;font-size: 17px;cursor:default;}

.event_bannerReview{  
  height: 325px;
  margin:0 auto;
  background:url(../images/event2021/event_bannerBg.png)no-repeat 0 0;
  background-position:center;
  background-size: cover;

}
.event_bannerTxt{
text-align: center;
padding-top:160px
}
.event_review_box{  
  height: auto;
  padding: 100px 10px 10px;
  background:url(../images/event2021/img_bgpat.png)repeat;
}
.memoWrap {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
}
.memoWrap li {
  float: left;
  width: 30%;  
}
.memoBox{
  display: inline-block;  
  box-sizing: border-box;
  padding:70px 20px 20px;
  font-size: 13px;
  line-height: 24px;
  color: #fff;  
  font-weight: 600;
  border-radius:2px;
  box-shadow:0 0.3rem 0.8rem rgb(0 0 0 / 50%);
  vertical-align: top;
  position:relative;
  margin-bottom:50px;
}
.imgDeco{
  position: absolute;
  top:0;
  left:50%;
  transform: translate(-50%, -50%);
}

.eventName{
  font-size: 14px;
  font-weight:600;
  position: absolute;
  top:30px; 
  right:20px;
}
.top3{
  padding:100px 20px 20px;
  margin-bottom: 70px;
}
.top3 .eventName{
  top:70px
}

  .bgMemIvo{
    color: #333;
    background:url(../images/event2021/bg_mem-ivo.png)repeat;  
  }
  .tr01 {
    transform: rotate(1deg);
  }
  .tr02 {
    transform: rotate(-1deg);
  }
  .tr03 {
    transform: rotate(-1deg);
  }

/* 애니메이션 키프레임 */

@keyframes flotingAni1{
  0% {top:-10px;}
  100%{top:0px}
}
@keyframes flotingAni2{
  0% {top:0px;}
  100%{top:5px}
}
@keyframes flotingAni3{
  0% {top:5px;}
  100%{top:0px}
}

@keyframes opacityOn{
  0% {opacity: 0;}
  100%{opacity: 1;}
}


/* ======미디어쿼리======== */
@media all and (max-width:1600px){/* PC사이즈 1600 이하*/
  .temp_wrap{right:10px;}

}

@media all and (max-width:1400px){/* PC사이즈 1400 이하*/
  .temp_wrap{display: none;}
  /* camp2 */
  .camp2_3 .temp_area .temp_progress{transform: translateX(58px);}
}
@media all and (max-width:1200px){/* PC사이즈 1400 이하*/
  .camp_list_right{padding-left:10px;}

  /* camp2 */
  .camp2_3 .temp_area .temp_progress{transform: translateX(83px);}
}
@media all and (max-width:1024px){
  .event_title_banner{background-size: cover;}
  .list_camp li .img img{mix-blend-mode:normal;}

  /* camp1 */
  .camp_event1_wrap .test_area{background:url('../images/event2021/test_area_bg.png')no-repeat center 100px #f2f0f0;background-size:100%;}
  .camp_event1_wrap .test_area.on{background:url('../images/event2021/test_area_bg2.png')no-repeat center 100px #f2f0f0;}
/* camp2 */
.camp2_3 .temp_area .temp_progress{transform: translateX(52px);}

  /* camp3 */
.event_content.camp3_1{height:685px;}
.camp_event3_wrap .event_content .title{font-size:40px;}
.camp3_1 .camp_video_list li {width:calc(25% - 30px);}
.camp3_1 .camp_video_list li div{width:100%;}
.camp3_1 .camp_video_list li:nth-of-type(1){left:10px;}
.camp3_1 .camp_video_list li:nth-of-type(2){left:25%;}
.camp3_1 .camp_video_list li:nth-of-type(3){left:50%;}
.camp3_1 .camp_video_list li:nth-of-type(4){left:75%;}
.camp3_1 .camp_video_list li div{height:275px;}
.camp3_1 .camp_video_list li a{height:170px;}
.camp3_1 .camp_video_list li p{font-size:14px;}
.camp3_1 .camp_video_list li b{font-size:17px;}

}
@media all and (max-width:900px){

  
  .list_camp li>a{padding:15px;}
  .list_camp li p{font-size:17px;}
  .camp_event1_wrap .event_content .title{font-size:45px;}
  .camp_wrap .title_area h3{font-size:20px;}
  .event_content_inner{width:90%;}

  /* camp1 */
  .camp_event1_wrap .test_area{background:url('../images/event2021/test_area_bg3.png')no-repeat center 100px #f2f0f0;background-size:100%;}
  .camp_event1_wrap .test_area.on{background:url('../images/event2021/test_area_bg2.png')no-repeat center 100px #f2f0f0;}
  .hint_area{margin-top:180px;width:85%;}
  .camp_event1_wrap .test_area.on .test_score_area{height:345px;}
  .test_score_area{background-size: contain;background-position: center 0;}
  .test_score_area .score_img{min-height: 130px;}
  .test_score_area .score_img img{height:125px;}
  .test_score_area p{margin:30px 0 5px 0;}
  .test_score_area strong{font-size:45px;}
  .test_score_area span{font-size:20px;}

  /* camp2 */
  .camp2_3 .temp_area .temp_progress{transform: translateX(112px);}


  /* camp3 */
  .camp_event3_wrap .event_content .title{font-size:35px;}
}

@media all and (max-width:830px){
  /* camp1 */
  .camp_event1_wrap .event_content{padding-left:0;padding-right:0;}
  .camp_event1_wrap .test_area{background-size:114%;}
  /* camp2 */
  .camp2_2 .tb_board #addTable input[type="text"]{width:calc(100% - 70px);}
  .camp2_3 .temp_area h5 img{width:300px}
  .camp2_3 .temp_area .temp_progress{transform: translateX(45px);}
  /* camp4 */
  .camp_event4_wrap .title>img{width:100%;}
  
  /* camp5 */
  .camp_event5_wrap .title>img{width:95%;}
  .camp5_1 .content_img2 .chr1{left:75px;}
  .camp5_1 .content_img2 .chr2{left:220px;}
  .camp5_1 .content_img2 .chr3{left:330px;}
  /* camp7 */
  .camp_event7_wrap .title:before{top:-60px;left:0px;width:150px;height:259px;background-size:100%;}
.camp_event7_wrap .title:after{top: -26px;right: 10px;width:150px;height:238px;background-size:100%;}

  /* camp8 */
  .camp_event8_wrap .support_list li{width: calc(33.33% - 20px);}
  .camp8_2:before, .camp8_3:before{width:700px;height:700px;top:-450px;}
  .camp8_2 .title:before,.camp8_2 .title:after,
  .camp8_3 .title:before,.camp8_3 .title:after{background-size:100%;}
  .camp8_2 .title:before,.camp8_3 .title:before{top:-5px;width:150px;}
  .camp8_2 .title:after,.camp8_3 .title:after{top:-3px;width:190px;}
}
@media all and (max-width:768px){

  /* 768 이하 만족도, 실천수기 배너 숨김(s) */
  .list_camp.pc{display: none;}
  .list_camp.mb{display: block;}
  /* 768 이하 만족도, 실천수기 배너 숨김(e) */
  .event_title_banner {height:auto;background-position: center;}
  .event_title_banner .btn_gocamp{position: relative;right:inherit;bottom:inherit; display: block;margin:20px 0 0 0;}
  .event_poster_big a{width:100%;}
  .camp_list_wrap{display:block;}
  .camp_event1_wrap .event_content .title{font-size:35px;}
  .camp_event1_wrap .event_content .sub_txt{font-size:14px;}
  .camp_list_poster{background-size:contain}
  .list_camp li>a{padding:20px;}
  .camp_list_right .list_camp li>a:before{display:none;}
  .list_camp li .img{z-index: 0;height:auto;background:#fff !important;}
  .list_camp li .img img{height:auto;}
  .list_camp li>a .img img{mix-blend-mode:normal;}
  .list_camp li p{display: none;}
  .list_camp li .img .b2{display:block;}
  .list_camp li .img .b1{display:none;}
  .list_camp li p{position: relative; font-size:21px;z-index: 1;color:#fff;text-shadow:0 2px 5px #000;}
  .list_camp li em{position: relative;z-index: 1;padding:2px 10px;background:rgba(0,0,0,0.7);color:#fff;}
  .camp_list_left,.camp_list_right{width:100%}
  .list_camp.mb li{position: relative; float:inherit;width:100%;}
  .list_camp.mb li:last-of-type{margin:10px 0 0 0;}
  .list_camp.mb li>a{margin:0;width:100%;height:172px;}
  .list_camp.mb li em{display: inline-block;}
  .list_camp.mb li>a:before{display:none;}

  .camp_list_right{padding:0;}
  .camp_list_right .list_camp li .img{width:100%;z-index: 0;}
  .camp_list_right .list_camp li>a:before{content: ""; position: absolute; top: 0; left: 0; width: 100%;height: 100%; background: rgba(0,0,0,0.1); z-index: 1;}
  /* camp1 */
  .camp_event1_wrap .test_area{background-size:cover;}
  .camp_event1_wrap .test_area.on .test_score_area{height:414px;}
  .camp_event1_wrap .event_content .sub_txt{padding:15px 20px;}
  .test_area_inner .test_tbl th, .test_area_inner .test_tbl td{padding:5px;}
  .test_area_inner .test_q,
  .test_area_inner .test_tbl p{font-size:15px;}
  .test_score_area{background-size:100%;}
  .hint_area{margin:0 !important;padding:50px;width:100%;box-sizing: border-box;}  

  /* camp2 */
  .camp_event2_wrap .title img{width:90%;}

  /* camp3 */
  .camp3_1 .camp_video_list li{width:calc(25% - 15px);}
  .camp3_1 .camp_video_list li:nth-of-type(1){left:10px;}
  .camp3_1 .camp_video_list li:nth-of-type(2){left:26%;}
  .camp3_1 .camp_video_list li:nth-of-type(3){left:51%;}
  .camp3_1 .camp_video_list li:nth-of-type(4){left:76%;}


  /* camp4 */
  .camp4_1 .title_bg .bg1{top:-50px;margin-left:-35%;width:40px}
  .camp4_1 .title_bg .bg2{top:-70px;width:20px;}
  .camp4_1 .title_bg .bg3{width:40px;}

  /* camp8 */
  .camp8_1{background:url('../images/event2021/camp8_1_bg2.jpg')no-repeat center 100%;background-size:cover;}
  .camp8_1 .title img{width:65%}

  /* 마감 */
  .event_end_area{display: block;padding:20px;}
  .event_end_area .left,.event_end_area .right{width:100%;}
  .event_end_area .right{margin-top:20px;}
  
}

@media all and (max-width:640px){
  
  .list_camp li p{font-size:17px !important;}
  .event_content_inner{width:100%;}
  .camp_wrap .title_area{margin-top:10px;}
  .camp_wrap .title_area h3{font-size:17px;}
  
  /* camp1 */
  .test_icon_1{font-size:15px;}
  .camp_event1_wrap .event_content{padding:30px;}
  .camp_event1_wrap .test_area{padding:150px 40px 60px 40px;background:#fff;}
  .camp_event1_wrap .test_area.on{background:#fff;}
  .camp_event1_wrap .test_area.on .test_score_area{height:330px;}
  .camp_event1_wrap .test_area:after{height:60px;}
  .test_score_area .score_img{min-height: 120px;}
  .test_score_area .score_img img{height:100px;}
  .test_score_area p{margin:10px 0 5px 0;}
  .test_score_area strong{font-size:40px;}
  .test_score_area span{font-size:15px;}
  .camp_list_left .list_camp li>a,
  .camp_list_right .list_camp li>a{height: 180px;}
  /* .camp_list_left .list_camp li .img,
  .camp_list_right .list_camp li .img{position: relative;} */
  .list_camp li .img img{position: absolute;left:50%;top:0;bottom:0;margin:0; width:auto;height:inherit !important;transform: translateX(-50%);}
  .list_camp li em{position: absolute;}
  .hint_area{padding:20px;box-shadow: none;width:100%;}
  .hint_area ul{display: block;text-align: center;}
  .hint_area li{margin-bottom: 20px; width: 100%;}  
  .hint_area li>img{margin:0 auto;}

  /* camp2 */
  .camp_event2_wrap .sub_txt{margin:130px 0 0 0;padding:15px 40px;width:100%;}
  .camp_event2_wrap .sub_txt:before{top:-120px;left:50%;}
  .camp2_1 .sub_txt:before{transform: translateX(-19%);}
  .camp2_2 .sub_txt:before{transform: translateX(-20%);}
  .camp2_3 .sub_txt:before{transform: translateX(-20%);}
  .camp_event2_wrap .sub_txt:after{transform: rotate(90deg) translateX(-50%); top: -15px;left: 50%;}
  .camp2_3 .sub_txt{border-width:4px;border-radius: 20px;}
  .camp2_1 .camp_video_list{margin:130px 0 30px 0;}
  .camp2_1 .camp_video_list li{border-width:4px;}
  .camp2_1 .camp_video_list li a{height:130px;}
  .camp2_1 .camp_video_list li a:after{width:70px;height:70px;background-size:100%;}
  .camp2_2 .title, .camp2_3 .title{padding-top:30px;}
  .camp2_2 .report_example{border-width: 5px;}
  .report_example .can_list li{width:100%;}
  .report_example .can_list li:first-of-type:after{display: none;}
  .report_example .can_list li img{max-width: 100%;width:auto;}
  .camp2_3 .temp_area{height:670px;background:url('../images/event2021/camp2_3_bg2.png')no-repeat 0 bottom;}
  .camp2_3 .temp_area h5{top:0;left:50%;transform: translateX(-50%);}
  .camp2_3 .temp_area h5 img{width:230px;}
  .camp2_3 .temp_area .temp_progress{transform: translateX(-50%);top:175px;}
  .camp2_3 .temp_area .temp_progress{width:175px;height:365px;}
  .camp2_3 .temp_area .temp_progress:before{width:175px;height:455px;background-size: 100%;}
  .camp2_3 .temp_area .temp_progress .bar_avg{width: 28px;height:430px;transform: translateX(46px);}
  .camp2_3 .temp_area .temp_progress .bar_avg:after{width:28px;height:345px;}

  /* camp3 */
  .event_content.camp3_1{height:auto;background:#d7e4f7;}
  .camp_event3_wrap .event_content .title{font-size:25px;}
  .camp_event3_wrap .event_content .title:after{height:10px;}
  .camp_event3_wrap .event_content .sub_txt{font-size:14px;}
  .camp3_1 .camp_video_list li{position: relative;top:inherit !important;left:50% !important;transform: translateX(-50%);margin-bottom:10px; width:80%;}
  .camp3_1 .camp_video_list li:before{display: none;}
  .event_content.camp3_1 .btn_area{position: relative;bottom:inherit;}

  /* camp4 */
  .camp4_2{padding:30px 20px;}

  /* camp5 */
  .camp5_1 {overflow: hidden;height:900px;background-size:cover}
  .camp5_1 .sub_txt{margin:10px 0 0 0;padding:15px 20px;max-width:90%;font-size:14px;box-sizing: border-box;}
  .camp5_1 .camp5_1_text img{max-width: 95%;}
  .camp5_1 .content_img {width:320px;height:260px;}
  .camp5_1 .content_img .floatingMap{width:400px;transform:translateY(0px) translateX(-50%)}
  .camp5_1 .content_img .floating1{width:80px;}
  .camp5_1 .content_img .floating2{width:40px;}
  .camp5_1 .content_img .floating3{width:30px;}
  .camp5_1 .camp5_1_text{margin-bottom: 10px;}
  .camp5_1 .content_img2 img{top:0;}
  .camp5_1 .content_img2 .chr1{width:80px;left:20%}
  .camp5_1 .content_img2 .chr2{width:80px;left:32%;}
  .camp5_1 .content_img2 .chr3{width:90px;left:44%}


  /* camp7 */
  .camp7_1{margin-top:0;padding:20px;}
  .camp_event7_wrap .title:before{top:-60px;left:0px;width:120px;height:155px;background-size:100%;}
  .camp_event7_wrap .title:after{top: -26px;right: 10px;width:120px;height:155px;background-size:100%;}
  .camp_event7_wrap .title img{width:70%;}
  

}

@media all and (max-width:540px){
  /* camp2 */
  .camp_event2_wrap .title img{width:95%}
  .camp2_2 .title, .camp2_3 .title{padding-top:0;}
  .camp2_2 .title:before, .camp2_3 .title:before{display: none;}
  .camp_event2_wrap .sub_txt{padding:20px 30px;border-width:2px;border-radius: 15px; font-size:14px;}
  .camp_event2_wrap .sub_txt:before{top:-111px;}
  .camp_event2_wrap .sub_txt:after{top:-12px;width:18px;height:28px;background-size: 100%;}
  .camp2_1 .sub_txt:before{transform: translateX(-24%);}
  .camp2_3 .sub_txt:before{transform: translateX(-27%);}
  .camp2_1 .camp_video_list li{margin:0 20px 10px 20px;width:calc(100% - 40px);}
  .camp2_1 .camp_video_list li a {height:auto;}
  .camp2_1 .camp_video_list li a img{height:auto;}
  /* camp6 */
  .camp_event6_wrap{border-width:4px;}
  .camp6_1{padding-top:75px;}
  /* camp8 */
  .camp8_1 .title img{width:80%}
  .camp_event8_wrap .support_list{margin-top:100px;}
  .camp8_2 .title:before, .camp8_3 .title:before{top:70px;width:150px;background-size: 100%;}
  .camp8_2 .title:after, .camp8_3 .title:after{top:70px;width:180px;background-size: 100%;}
  .camp_event8_wrap .support_list li{margin:5px;padding:10px;width:calc(50% - 10px);border-radius: 20px 0 20px 0;}
  .camp_event8_wrap .support_list li span{font-size:15px}
  .camp8_3 .support_list li{height:70px}
  .camp2_3 .stampImg {width: 95%;}
  .memoWrap li {width: 90%;}
}
@media all and (max-width:450px){
  .event_title_banner img{max-width: 100%;}
  .camp_list_poster{height:auto;}
  .camp_list_poster .c_box img{margin: 30px 0 50px 0;max-width: 210px;}

  /* camp1 */
  .camp_event1_wrap .event_content{padding:10px;}
  .camp_event1_wrap .test_area{padding:150px 10px 60px 10px;background:#fff;}
  .camp_event1_wrap .test_area:after{display:none;}
  .camp_event1_wrap .event_content .title{font-size:28px;}
  
  .camp_wrap .title_area h3{display:block;font-size:14px;}
  .camp_event1_wrap .test_area.on .test_score_area{height:245px;}
  .test_score_area .score_img{min-height: 100px;}
  .test_score_area strong{font-size:30px;}
  .test_score_area strong:before,  .test_score_area strong:after{width:100px;}

  .test_area_inner .test_tbl colgroup col:nth-child(2),
  .test_area_inner .test_tbl colgroup col:nth-child(3),
  .test_area_inner .test_tbl colgroup col:nth-child(4){width:60px !important;}
  .test_area_inner .test_tbl th, .test_area_inner .test_tbl td{padding:10px 4px;font-size:14px;}
  .test_area_inner .test_tbl input+label{padding-left:22px;height:22px;background-size:20px;background-position: 0 -44px;}
  .test_area_inner .test_tbl input:checked +label{background-size:20px;background-position: 0 0;}
  /* camp3 */
  .event_content.camp3_1{margin-top:0;}
  .camp_event3_wrap .event_content .title{font-size:22px;}
  .camp_event3_wrap .event_content .title:after{display:none;}
  .camp3_1 .camp_video_list li{width:100%;}

}

@media all and (max-width:414px){
  .camp_event1_wrap{margin:0;}
  .camp_event1_wrap .test_area{padding:150px 0px 10px 0px;}
  .camp_event1_wrap .test_area.on .test_score_area{margin-bottom: 0;}
  .camp_event1_wrap .event_content .title{font-size:21px}
  .camp_wrap .title_area h3{font-size:13px;}

  .camp_list_poster{background-size:cover;}
  .list_camp.mb li>a, .camp_list_right .list_camp li>a,
  .list_camp li .img{height:130px;}

  /* camp1 */
  .camp_event1_wrap .test_area.on .test_score_area{height:240px;}
  .test_score_area .score_img{min-height:70px;}
  .test_score_area .score_img img{height:70px;}
  .test_score_area span{margin:5px 0;}

  /* camp2 */
  .camp_event2_wrap .event_content{background-size: 150%;}
  .camp_event2_wrap .sub_txt{padding:10px 20px;line-height: 1.6;}
  .camp2_1 .camp_video_list li{margin:0 0 5px 0;width:100%;}
  .camp2_3 .temp_area{height:530px;}
  .camp2_3 .temp_area h5 img{width:150px;}
  .camp2_3 .temp_area .temp_progress{top:120px;}
  .camp2_3 .temp_area .temp_progress{width:140px;height:292px;}
  .camp2_3 .temp_area .temp_progress:before{width:140px;height:368px;}
  .camp2_3 .temp_area .temp_progress .bar_avg{width:25px;transform: translateX(38px);}
  .camp2_3 .temp_area .temp_progress .bar_avg:after{width:25px;height:279px;}

  /* camp3 */
  .event_content.camp3_2,.event_content.camp3_3{margin-top:30px;}
  .camp_event3_wrap .event_content .title{font-size:21px;}
  
  /* camp4 */
  .camp4_1 .title_bg .bg3{display:none;}
  .camp4_1 .title_bg .bg4{top:-145px;margin-left:35%;}
  .camp4_1 .title_bg .bg5{top: -33px;margin-left: 40%;}
  .camp4_1 .c_box.mgt60{margin-top:30px !important;}
  .camp4_2{margin-top:10px;padding:30px 10px;}

  /* camp5 */
  .camp5_1 {background-position: 20% 0;}
  .camp5_1 .sub_txt{line-height: 1.6;}
  .camp5_1 .content_img{width:300px;}
  .camp5_1 .content_img .floating1{width:60px;}
  .camp5_1 .content_img .floating2{transform:translateY(30px)}
  .camp5_1 .camp5_1_text{text-align: center;}
  .camp5_1 .camp5_1_text img{margin:0 auto;max-width: 95%;}
  .camp5_1 .camp5_1_text .t1{display: none;}
  .camp5_1 .camp5_1_text .t2{display: block;}
  .camp5_1 .content_img2 .chr1{left:28%}
  .camp5_1 .content_img2 .chr2{left:40%}
  .camp5_1 .content_img2 .chr3{left:52%}

  /* camp7 */
  .camp7_1{margin-top:-77px;padding:150px 10px 10px 10px;}
  .camp_event7_wrap .title:before{top:-200px;left:10%;width:100px;height:130px;}
  .camp_event7_wrap .title:after{top:-170px;height:130px;}
  .camp_event7_wrap .title img{width:80%;}

  /* camp8 */
  .camp8_1{background:url('../images/event2021/camp8_1_bg3.jpg')no-repeat center 100%;}
  .camp8_2:before, .camp8_3:before{width:400px;height:400px;top:-200px;}
  .camp8_2, .camp8_3{padding:20px 10px}
  .camp8_2 .support_list li{height:100px;}

  .btn_fold_camp,.btn_kakao_link,.btn_naver_link{font-size:15px;}



}
@media all and (max-width:375px){
  /* camp5 */
  .camp5_1{background-position: 26% 0;}
  .camp5_1 .content_img .floatingMap{width:380px}
  .camp5_1 .content_img2 img{top:20px;}
  .camp5_1 .content_img2 .chr1{left:22%}
  .camp5_1 .content_img2 .chr2{left:40%}
  .camp5_1 .content_img2 .chr3{left:55%}
}